.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-00a959de-ca99-2eb2-fd67-d5ef1f2477c7 {
font-size: 15px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-afe7c0bd-8526-2ac3-745d-0419cca104d9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b5144262-decb-07ab-046a-119b3961f19a {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-5f1be795-a75c-431a-941c-033dcc39920a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f1be795-a75c-431a-941c-033dcc39920a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-877ca25a-faaa-5f0b-9037-028be74a992f {
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fd920712-071c-34b0-03af-2a63c74992bc {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b8fb6bcf-8c33-fe95-1760-27b1f9668deb {
background-color: #F2F5FA !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-354b17ff-0f64-4f80-9d41-e0a92dae34cc {
margin-bottom: 2em !important;
text-align: center !important;
}
.lfr-layout-structure-item-51db7d3f-322d-3a3b-d657-c0c2b2e50b6e {
font-size: 15px !important;
}
.lfr-layout-structure-item-c996823e-9440-457f-9b55-05ef7ea99542 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c996823e-9440-457f-9b55-05ef7ea99542) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-035e9180-9be1-4280-9801-729c2af2a02f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-035e9180-9be1-4280-9801-729c2af2a02f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b177b75e-9255-4bd8-b419-f19b9a3e2be2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b177b75e-9255-4bd8-b419-f19b9a3e2be2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-84325e38-546a-8181-6b5e-60977238ea89 {
display: none !important;
}
.lfr-layout-structure-item-6ded93d2-178f-4e97-a8c2-f92a8459bbe2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ded93d2-178f-4e97-a8c2-f92a8459bbe2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aebb5c14-e96d-ac8d-938c-98b3df5e1156 {
font-size: 15px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8438c90f-42a5-2464-2599-91355f7bc37f {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1b3c6e84-16b2-a4b6-aabd-a09bbf9de0bb {
font-size: 15px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-119ffbba-54f1-4640-b939-8a62030d7250 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-119ffbba-54f1-4640-b939-8a62030d7250) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd28fc23-cbcf-a1f1-161a-9844844f0abb {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-369a3d6d-a94e-4dde-aacd-e671bd3d9f81 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-369a3d6d-a94e-4dde-aacd-e671bd3d9f81) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-22d30ab2-82c6-48f1-8b9e-3bb73ef7683c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-22d30ab2-82c6-48f1-8b9e-3bb73ef7683c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-965b4f01-ccb5-4b46-bfbc-f924a77e4cc5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a07278db-e071-f982-0673-d912d0853356 {
background-color: #F2F5FA !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-760f6c25-ad47-73f6-a624-fa1f10b4d268 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-00a959de-ca99-2eb2-fd67-d5ef1f2477c7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-939c982c-4ba0-f410-6ec8-3fd936d6aa7f {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-877ca25a-faaa-5f0b-9037-028be74a992f {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fd920712-071c-34b0-03af-2a63c74992bc {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-51db7d3f-322d-3a3b-d657-c0c2b2e50b6e {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-aebb5c14-e96d-ac8d-938c-98b3df5e1156 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1b3c6e84-16b2-a4b6-aabd-a09bbf9de0bb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-00a959de-ca99-2eb2-fd67-d5ef1f2477c7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1b3c6e84-16b2-a4b6-aabd-a09bbf9de0bb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-51db7d3f-322d-3a3b-d657-c0c2b2e50b6e {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-aebb5c14-e96d-ac8d-938c-98b3df5e1156 {
margin-bottom: var(--spacer-0,0rem) !important;
}
}